body .tabs_slider {
    max-width: 1200px;
    padding: 0 30px;
    margin: 0 auto;
    background: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

body .benefits-tab-heading .tabs_slider {
    background-color: transparent;
}

.private-policy .tabs_slider {
    padding: 0;
}

.private-policy .tabs_slider .content-wrap {
    box-shadow: none;
}

.private-policy .tabs_slider .content-wrap>.content {
    height: 0;
}

.private-policy .tabs_slider .indicator {
    background-color: inherit;
}

.private-policy .tabs_slider .tab_item h6 {
    margin: 0;
}

body .tabs_slider .indicator .active {
    position: relative;
    width: calc(100%/4);
    height: 100%;
    background: #3f51b5;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

body .tabs_slider .tab_item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: -webkit-calc(100%/4);
    width: calc(100%/4);
    padding: 5px 25px 25px 25px;
    -webkit-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    text-align: center;
    color: #bbb;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    color: #000;
}

body .tabs_slider .tab_item h6 {
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 2px;
}

body .tabs_slider .tab_item:hover {
    background: #f7f9fd;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    cursor: pointer;
}

body .tabs_slider .content {
    position: relative;
    padding: 77px 63px 77px 0;
    width: 100%;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    opacity: 0;
    visibility: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

body .tabs_slider .content-wrap {
    margin-bottom: 25px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
    background: white;
    -webkit-box-shadow: 0 2px 30px 0 #e0e5f0;
    box-shadow: 0 2px 30px 0 #e0e5f0;
    overflow: hidden;
}

.content-r ul li,
.content-r ul li a {
    color: #333;
}

body .tabs_slider .content-l {
    width: 39%;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

body .tabs_slider .content-l .icon_bg {
    width: 180px;
    z-index: 0;
}

body .tabs_slider .content-l img {
    /*width: 80px;*/
}

body .tabs_slider .content-r {
    width: 61%;
}

body .tabs_slider .content-r h3 {
    margin: 0 0 25px 0;
}

body .tabs_slider .content-r p {
    margin: 0;
}

body .tabs_slider .button {
    display: inline-block;
    margin-top: 40px;
}

body .tabs_slider .button span.number {
    padding: 12px;
    margin-left: -webkit-calc(-40px + 7px);
    margin-left: calc(-40px + 7px);
    margin-right: 12px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background: #153684;
    font-size: 13px;
}

body .tabs_slider .button:hover span.number {
    background: #29c9ff;
    color: #153684;
}

body .tabs_slider .indicator {
    position: absolute;
    height: 3px;
    width: 100%;
    background: #e0e5f0;
}

body .tabs_slider .tab_item:nth-child(1)[name='active']~.content-wrap .indicator .active {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

body .tabs_slider .tab_item:nth-child(1)[name='active']~.content-wrap .content:nth-child(2) {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(-webkit-calc(100px*0 - 100%*0));
    -ms-transform: translateX(calc(100px*0 - 100%*0));
    transform: translateX(calc(100px*0 - 100%*0));
    height: auto;
}

body .tabs_slider .tab_item:nth-child(1)[name='active']~.content-wrap .content:nth-child(3) {
    -webkit-transform: translateX(-webkit-calc(100px*1 - 100%*1));
    -ms-transform: translateX(calc(100px*1 - 100%*1));
    transform: translateX(calc(100px*1 - 100%*1));
}

body .tabs_slider .tab_item:nth-child(1)[name='active']~.content-wrap .content:nth-child(4) {
    -webkit-transform: translateX(-webkit-calc(100px*2 - 100%*2));
    -ms-transform: translateX(calc(100px*2 - 100%*2));
    transform: translateX(calc(100px*2 - 100%*2));
}

body .tabs_slider .tab_item:nth-child(1)[name='active']~.content-wrap .content:nth-child(5) {
    -webkit-transform: translateX(-webkit-calc(100px*3 - 100%*3));
    -ms-transform: translateX(calc(100px*3 - 100%*3));
    transform: translateX(calc(100px*3 - 100%*3));
}

body .tabs_slider .tab_item:nth-child(2)[name='active']~.content-wrap .indicator .active {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}

body .tabs_slider .tab_item:nth-child(2)[name='active']~.content-wrap .content:nth-child(2) {
    -webkit-transform: translateX(-webkit-calc(100px*-1 - 100%*0));
    -ms-transform: translateX(calc(100px*-1 - 100%*0));
    transform: translateX(calc(100px*-1 - 100%*0));
}

body .tabs_slider .tab_item:nth-child(2)[name='active']~.content-wrap .content:nth-child(3) {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(-webkit-calc(100px*0 - 100%*1));
    -ms-transform: translateX(calc(100px*0 - 100%*1));
    transform: translateX(calc(100px*0 - 100%*1));
    height: auto;
}

body .tabs_slider .tab_item:nth-child(2)[name='active']~.content-wrap .content:nth-child(4) {
    -webkit-transform: translateX(-webkit-calc(100px*1 - 100%*2));
    -ms-transform: translateX(calc(100px*1 - 100%*2));
    transform: translateX(calc(100px*1 - 100%*2));
    height: auto;
}

body .tabs_slider .tab_item:nth-child(2)[name='active']~.content-wrap .content:nth-child(5) {
    -webkit-transform: translateX(-webkit-calc(100px*2 - 100%*3));
    -ms-transform: translateX(calc(100px*2 - 100%*3));
    transform: translateX(calc(100px*2 - 100%*3));
}

body .tabs_slider .tab_item:nth-child(3)[name='active']~.content-wrap .indicator .active {
    -webkit-transform: translateX(200%);
    -ms-transform: translateX(200%);
    transform: translateX(200%);
}

body .tabs_slider .tab_item:nth-child(3)[name='active']~.content-wrap .content:nth-child(2) {
    -webkit-transform: translateX(-webkit-calc(100px*-2 - 100%*0));
    -ms-transform: translateX(calc(100px*-2 - 100%*0));
    transform: translateX(calc(100px*-2 - 100%*0));
}

body .tabs_slider .tab_item:nth-child(3)[name='active']~.content-wrap .content:nth-child(3) {
    -webkit-transform: translateX(-webkit-calc(100px*-1 - 100%*1));
    -ms-transform: translateX(calc(100px*-1 - 100%*1));
    transform: translateX(calc(100px*-1 - 100%*1));
}

body .tabs_slider .tab_item:nth-child(3)[name='active']~.content-wrap .content:nth-child(4) {
    -webkit-transform: translateX(-webkit-calc(100px*0 - 100%*2));
    -ms-transform: translateX(calc(100px*0 - 100%*2));
    transform: translateX(calc(100px*0 - 100%*2));
    height: auto;
    opacity: 1;
    visibility: visible;
}

body .tabs_slider .tab_item:nth-child(3)[name='active']~.content-wrap .content:nth-child(5) {
    -webkit-transform: translateX(-webkit-calc(100px*1 - 100%*3));
    -ms-transform: translateX(calc(100px*1 - 100%*3));
    transform: translateX(calc(100px*1 - 100%*3));
}

body .tabs_slider .tab_item:nth-child(4)[name='active']~.content-wrap .indicator .active {
    -webkit-transform: translateX(300%);
    -ms-transform: translateX(300%);
    transform: translateX(300%);
}

body .tabs_slider .tab_item:nth-child(4)[name='active']~.content-wrap .content:nth-child(2) {
    -webkit-transform: translateX(-webkit-calc(100px*-3 - 100%*0));
    -ms-transform: translateX(calc(100px*-3 - 100%*0));
    transform: translateX(calc(100px*-3 - 100%*0));
}

body .tabs_slider .tab_item:nth-child(4)[name='active']~.content-wrap .content:nth-child(3) {
    -webkit-transform: translateX(-webkit-calc(100px*-2 - 100%*1));
    -ms-transform: translateX(calc(100px*-2 - 100%*1));
    transform: translateX(calc(100px*-2 - 100%*1));
}

body .tabs_slider .tab_item:nth-child(4)[name='active']~.content-wrap .content:nth-child(4) {
    -webkit-transform: translateX(-webkit-calc(100px*-1 - 100%*2));
    -ms-transform: translateX(calc(100px*-1 - 100%*2));
    transform: translateX(calc(100px*-1 - 100%*2));
}

body .tabs_slider .tab_item:nth-child(4)[name='active']~.content-wrap .content:nth-child(5) {
    -webkit-transform: translateX(-webkit-calc(100px*0 - 100%*3));
    -ms-transform: translateX(calc(100px*0 - 100%*3));
    transform: translateX(calc(100px*0 - 100%*3));
    opacity: 1;
    visibility: visible;
}

body .slider {
    margin: 0 auto;
    background: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}

body .slider div[class^='arrow'] {
    background: transparent;
    border: none;
    opacity: 1;
    position: absolute;
    top: 120px;
    height: 20px;
    width: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

body .slider div[class^='arrow']:hover {
    opacity: .5;
    cursor: pointer;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

body .slider div[class^='arrow'].arrow-left {
    left: 10%;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}

body .slider div[class^='arrow'].arrow-left img {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

body .slider div[class^='arrow'] img {
    width: 200%;
    height: auto;
}

body .slider div[class^='arrow'].arrow-right {
    right: 10%;
}

body .slider .content {
    margin-bottom: 25px;
    position: relative;
    width: 100%;
    padding: 0;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

body .slider .content-wrap {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
}

body .slider .content[slide='active'] {
    opacity: 1;
    visibility: visible;
}

@-webkit-keyframes heart-scale {
    0%,
    17.5% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes heart-scale {
    0%,
    17.5% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-webkit-keyframes circle {
    15% {
        -webkit-transform: scale(1);
        transform: scale(1);
        border-color: #2255CE;
        border-width: 2.25rem;
    }
    30%,
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        border-color: #2255CE;
        border-width: 0;
    }
}

@keyframes circle {
    15% {
        -webkit-transform: scale(1);
        transform: scale(1);
        border-color: #2255CE;
        border-width: 2.25rem;
    }
    30%,
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        border-color: #2255CE;
        border-width: 0;
    }
}

@-webkit-keyframes bubbles {
    0%,
    20% {
        opacity: 0;
    }
    25% {
        opacity: 1;
        -webkit-box-shadow: 0.32476rem -2.4375rem 0 0rem #2DC6FE, -0.32476rem -2.0625rem 0 0rem #2DC6FE, 2.1082rem -1.26585rem 0 0rem #2DC6FE, 1.41004rem -1.53985rem 0 0rem #2DC6FE, 2.30412rem 0.85901rem 0 0rem #2DC6FE, 2.08305rem 0.14233rem 0 0rem #2DC6FE, 0.76499rem 2.33702rem 0 0rem #2DC6FE, 1.18748rem 1.71734rem 0 0rem #2DC6FE, -1.35019rem 2.0552rem 0 0rem #2DC6FE, -0.60229rem 1.99916rem 0 0rem #2DC6FE, -2.44865rem 0.22578rem 0 0rem #2DC6FE, -1.93852rem 0.77557rem 0 0rem #2DC6FE, -1.70323rem -1.77366rem 0 0rem #2DC6FE, -1.81501rem -1.03204rem 0 0rem #2DC6FE;
        box-shadow: 0.32476rem -2.4375rem 0 0rem #2DC6FE, -0.32476rem -2.0625rem 0 0rem #2DC6FE, 2.1082rem -1.26585rem 0 0rem #2DC6FE, 1.41004rem -1.53985rem 0 0rem #2DC6FE, 2.30412rem 0.85901rem 0 0rem #2DC6FE, 2.08305rem 0.14233rem 0 0rem #2DC6FE, 0.76499rem 2.33702rem 0 0rem #2DC6FE, 1.18748rem 1.71734rem 0 0rem #2DC6FE, -1.35019rem 2.0552rem 0 0rem #2DC6FE, -0.60229rem 1.99916rem 0 0rem #2DC6FE, -2.44865rem 0.22578rem 0 0rem #2DC6FE, -1.93852rem 0.77557rem 0 0rem #2DC6FE, -1.70323rem -1.77366rem 0 0rem #2DC6FE, -1.81501rem -1.03204rem 0 0rem #2DC6FE;
    }
}

@keyframes bubbles {
    0%,
    20% {
        opacity: 0;
    }
    25% {
        opacity: 1;
        -webkit-box-shadow: 0.32476rem -2.4375rem 0 0rem #2DC6FE, -0.32476rem -2.0625rem 0 0rem #2DC6FE, 2.1082rem -1.26585rem 0 0rem #2DC6FE, 1.41004rem -1.53985rem 0 0rem #2DC6FE, 2.30412rem 0.85901rem 0 0rem #2DC6FE, 2.08305rem 0.14233rem 0 0rem #2DC6FE, 0.76499rem 2.33702rem 0 0rem #2DC6FE, 1.18748rem 1.71734rem 0 0rem #2DC6FE, -1.35019rem 2.0552rem 0 0rem #2DC6FE, -0.60229rem 1.99916rem 0 0rem #2DC6FE, -2.44865rem 0.22578rem 0 0rem #2DC6FE, -1.93852rem 0.77557rem 0 0rem #2DC6FE, -1.70323rem -1.77366rem 0 0rem #2DC6FE, -1.81501rem -1.03204rem 0 0rem #2DC6FE;
        box-shadow: 0.32476rem -2.4375rem 0 0rem #2DC6FE, -0.32476rem -2.0625rem 0 0rem #2DC6FE, 2.1082rem -1.26585rem 0 0rem #2DC6FE, 1.41004rem -1.53985rem 0 0rem #2DC6FE, 2.30412rem 0.85901rem 0 0rem #2DC6FE, 2.08305rem 0.14233rem 0 0rem #2DC6FE, 0.76499rem 2.33702rem 0 0rem #2DC6FE, 1.18748rem 1.71734rem 0 0rem #2DC6FE, -1.35019rem 2.0552rem 0 0rem #2DC6FE, -0.60229rem 1.99916rem 0 0rem #2DC6FE, -2.44865rem 0.22578rem 0 0rem #2DC6FE, -1.93852rem 0.77557rem 0 0rem #2DC6FE, -1.70323rem -1.77366rem 0 0rem #2DC6FE, -1.81501rem -1.03204rem 0 0rem #2DC6FE;
    }
}

@-webkit-keyframes infinCO {
    0% {
        opacity: 1;
        stroke-dasharray: 210, 25;
        stroke-dashoffset: 96;
    }
    80% {
        stroke-dasharray: 210, 25;
        stroke-dashoffset: 331;
    }
    100% {
        stroke-dasharray: 210, 25;
        stroke-dashoffset: 331;
    }
}

@keyframes infinCO {
    0% {
        opacity: 1;
        stroke-dasharray: 210, 25;
        stroke-dashoffset: 96;
    }
    80% {
        stroke-dasharray: 210, 25;
        stroke-dashoffset: 331;
    }
    100% {
        stroke-dasharray: 210, 25;
        stroke-dashoffset: 331;
    }
}

@-webkit-keyframes infinCO_D {
    0% {
        opacity: 0;
        stroke-dasharray: 5, 210;
        stroke-dashoffset: 100;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    5% {
        opacity: 1;
        stroke-dasharray: 5, 210;
        stroke-dashoffset: 100;
    }
    40% {
        stroke-dasharray: 108.5, 118;
        stroke-dashoffset: 214;
    }
    80% {
        stroke-dasharray: 210, 25;
        stroke-dashoffset: 331;
    }
    100% {
        opacity: 1;
        stroke-dasharray: 210, 25;
        stroke-dashoffset: 331;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}

@keyframes infinCO_D {
    0% {
        opacity: 0;
        stroke-dasharray: 5, 210;
        stroke-dashoffset: 100;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    5% {
        opacity: 1;
        stroke-dasharray: 5, 210;
        stroke-dashoffset: 100;
    }
    40% {
        stroke-dasharray: 108.5, 118;
        stroke-dashoffset: 214;
    }
    80% {
        stroke-dasharray: 210, 25;
        stroke-dashoffset: 331;
    }
    100% {
        opacity: 1;
        stroke-dasharray: 210, 25;
        stroke-dashoffset: 331;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}

@-webkit-keyframes infinCO_L {
    0% {
        opacity: 0;
        stroke-dasharray: 5, 210;
        stroke-dashoffset: 100;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    7% {
        opacity: 1;
        stroke-dasharray: 5, 210;
        stroke-dashoffset: 100;
    }
    40% {
        stroke-dasharray: 120, 105;
        stroke-dashoffset: 228;
    }
    80% {
        stroke-dasharray: 235, 0;
        stroke-dashoffset: 356;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    100% {
        opacity: 1;
        stroke-dasharray: 235, 0;
        stroke-dashoffset: 356;
    }
}

@keyframes infinCO_L {
    0% {
        opacity: 0;
        stroke-dasharray: 5, 210;
        stroke-dashoffset: 100;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    7% {
        opacity: 1;
        stroke-dasharray: 5, 210;
        stroke-dashoffset: 100;
    }
    40% {
        stroke-dasharray: 120, 105;
        stroke-dashoffset: 228;
    }
    80% {
        stroke-dasharray: 235, 0;
        stroke-dashoffset: 356;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    100% {
        opacity: 1;
        stroke-dasharray: 235, 0;
        stroke-dashoffset: 356;
    }
}

@-webkit-keyframes infinA {
    0% {
        stroke-dasharray: 90, 93;
        stroke-dashoffset: 91;
    }
    20% {
        stroke-dasharray: 90, 93;
        stroke-dashoffset: 50;
    }
    100% {
        stroke-dasharray: 90, 93;
        stroke-dashoffset: 0;
    }
}

@keyframes infinA {
    0% {
        stroke-dasharray: 90, 93;
        stroke-dashoffset: 91;
    }
    20% {
        stroke-dasharray: 90, 93;
        stroke-dashoffset: 50;
    }
    100% {
        stroke-dasharray: 90, 93;
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes infinX {
    0% {
        stroke-dasharray: 50, 53;
        stroke-dashoffset: 51;
    }
    100% {
        stroke-dasharray: 50, 53;
        stroke-dashoffset: 0;
    }
}

@keyframes infinX {
    0% {
        stroke-dasharray: 50, 53;
        stroke-dashoffset: 51;
    }
    100% {
        stroke-dasharray: 50, 53;
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes transt {
    0% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
        -webkit-transform-origin: center;
        transform-origin: center;
    }
    80% {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

@keyframes transt {
    0% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
        -webkit-transform-origin: center;
        transform-origin: center;
    }
    80% {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

.tab_item .tab_responsive_h6 {
    display: block;
}

.tab_item .tab_responsive_img {
    width: 110px;
    height: 110px;
    margin: auto;
    display: none
}


/*************/

@media screen and (max-width:991px) {
    body .tabs_slider .content {
        padding: 20px 20px 30px 0;
    }
    body .tabs_slider .tab_item h6 {
        font-size: 13px;
    }
}

@media screen and (max-width:767px) {
    .tab_item .tab_responsive_h6 {
        display: none;
    }
    .tab_item .tab_responsive_img {
        display: block
    }
    .tab_item .tab_responsive_img img {
        width: 50px;
        height: 50px;
        margin: auto;
    }
    body .tabs_slider .tab_item {
        padding: 10px;
        height: 70px;
        margin-top: 20px;
    }
    .tab_item h6 {
        margin-top: 0px;
    }
    .tabs_slider .content .content-l {
        display: none;
        /*width: 100%;
    text-align:center;*/
    }
    .tabs_slider .content .content-r {
        width: 100%;
        padding: 0 20px;
        text-align: center;
    }
    body .tabs_slider {
        max-width: 1200px;
        padding: 0 20px;
    }
    body .tabs_slider .content {
        padding: 20px 20px 20px 0;
    }
    /**/
}

@media screen and (max-width:460px) {
    .tab_item .tab_responsive_img {
        width: auto;
        height: auto;
    }
}